RubyGems Navigation menu

dm-hibernate-adapter 0.1pre-java

dm-hibernate-adapter

Versions:

  1. 0.1pre - July 26, 2011 java (39 KB)

Runtime Dependencies (4):

  • dm-core >= 1.1.0, < 1.1.99999
  • dm-migrations >= 1.1.0, < 1.1.99999
  • dm-transactions >= 1.1.0, < 1.1.99999
  • slf4r = 0.3.1
  • Development Dependencies (5):

  • jruby-openssl = 0.7.4
  • rake = 0.8.7
  • rspec = 1.3.0
  • ruby-maven = 0.8.3.0.3.0.28.1
  • yard = 0.5.3
  • Owners:

    Authors:

    • mkristian, Piotr Gęga, Douglas Ferreira

    SHA 256 checksum:

    513fb8630c1d54bd08460c11b02c9fc58323f1bb44904f4e90266195c7ad9cb2

    Total downloads 1,131

    For this version 1,131

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: